Subject: RE: draft-ietf-l3vpn-gre-ip-2547-01.txt

From: "Ananth Nagarajan" <[email-masked]>
Date: Thu, 5 Feb 2004 14:46:34 +0800

Yakov,
I think generalizing is a logical step forward. I support the idea.

Thanks,
Ananth 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Yakov Rekhter
> Sent: Thursday, February 05, 2004 1:32 AM
> To: [email-masked]
> Subject: draft-ietf-l3vpn-gre-ip-2547-01.txt
> 
> Folks,
> 
> draft-ietf-l3vpn-gre-ip-2547-01.txt talks about using GRE or 
> IP tunnels instead of the outer label for 2547 VPNs.  
> However, the same approach could be used for other MPLS VPN 
> applications (e.g., VR-based VPNs with BGP-based autodiscovery).
> 
> With this in mind I'd like to propose to generalize the document.
> 
> Comments ???
> 
> Yakov.
> 
> 
>